*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  background-repeat: no-repeat;
  background: rgb(241, 49, 184);
  background: linear-gradient(50deg, 
   rgb(241, 47, 216) 0%,
   rgb(252, 120, 252) 35%, 
   rgb(253, 180, 96) 75%, 
   rgb(255, 193, 60) 90%,
   rgb(250, 205, 57) 100%);    
}

h2 {
  font-family: 'Lobster', cursive;
}

.logo-insta {
  height: 5rem;
}

.margin-title, .btn-margin {
  margin:1rem;
}

.margin-img{
  margin:3.2rem 2rem;
}

.btn .sociales{
  width: 3rem;
  height: 3rem;
}


/* Clases de drag and drop */
.collage {
  background-color: rgb(223, 240, 200);
  border: 0.1rem solid black;
  /* border-radius: 0.5rem; */
  height: 40vh;
  /* margin: 1rem 3rem; */
}

.margin {
  margin-left: 50px;
}

.padding{
  padding-left: 0;
  padding-right: 0;
}

.padding-photo {
  padding: 0.3rem;
}

.separator-photo {
  height: 3.5rem;
  background: #26272B;
  padding: 0.5em;
}

#img0,
#img1,
#img2,
#img3,
#img4,
#img5,
#img6,
#img7 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width: 992px) { 

  .margin-title {
    margin:2.6rem;
  }

  .btn-margin {
    margin:2rem;
  }
}
